RubyGems Navigation menu

net-ssh-simple 1.6.6

Net::SSH::Simple is a simple wrapper around Net::SSH and Net::SCP.

Gemfile
          gem 'net-ssh-simple', '~> 1.6.6'
  
  
  
  
  
  
  

install
          gem install net-ssh-simple
  
  
  
  
  
  
  

Total downloads 28,266

For this version 1,572

Show all versions (27 total)

Required Ruby Version: >= 1.9.2

Links:

Versions:

  1. 1.6.6 - July 10, 2014 (212 KB)
  2. 1.6.5 - March 14, 2014 (212 KB)
  3. 1.6.4 - March 14, 2014 (211 KB)
  4. 1.6.3 - December 8, 2013 (211 KB)
  5. 1.6.2 - February 11, 2013 (213 KB)
Show all versions (27 total)